@font-face{font-family:'AVGSans_1';src:url('/stc/tpl/crp/font/AVGSans-Book.eot');src:url('/stc/tpl/crp/font/AVGSans-Book.eot?#iefix') format('embedded-opentype'),url('/stc/tpl/crp/font/AVGSans-Book.woff') format('woff'),url('/stc/tpl/crp/font/AVGSans-Book.ttf') format('truetype'),url('/stc/tpl/crp/font/AVGSans-Book.svg#font') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'AVGSans_4';src:url('/stc/tpl/crp/font/AVGSans-MediumAlternate.eot');src:url('/stc/tpl/crp/font/AVGSans-MediumAlternate.eot?#iefix') format('embedded-opentype'),url('/stc/tpl/crp/font/AVGSans-MediumAlternate.woff') format('woff'),url('/stc/tpl/crp/font/AVGSans-MediumAlternate.ttf') format('truetype'),url('/stc/tpl/crp/font/AVGSans-MediumAlternate.svg#font') format('svg');font-weight:normal;font-style:normal;}

/* defaults */
.clear {
	clear: both;
	margin: 0px;
	padding: 0px;
	border: none;
	overflow: hidden;

	/* hack -- IE 7  */
	&height: 1px;
	&margin-top: -1px;

	/* hack -- IE 6 */
	_height: auto;
	_margin-top: 0px;
}

a { color: #11559d; }

p { line-height: 1.5em; margin: 0.75em 0; }

h1, h2, h3, h4, h5, h6 {
  margin: 0.75em 0;
  font-family: AVGSans_1;
  line-height: 1.25em;
  font-weight: normal;
}

.strike-through {
  text-decoration: line-through;
}

a img {
  border: 0;
}

/**/
body {
	font-family: Verdana, Helvetica, Arial;
	background: #fff;
	font-size: 11px;
	color: #232323;
	margin: 0;
	padding: 0;
}

#wrapper {
	width: 925px;
	margin: 0 auto;
	background: #FFF;
	border-top: 0;
}

#content div.logo { margin: 25px 0; }
  
.top {
	position: relative;
	width: 100%;
	height: 510px;
}

.top .title h1 {
	margin: 0;
	font-family: AVGSans_4;
	font-size: 39px;
	line-height: 66px;
	color: #000;
}
.top .title span.blue {
	font-size: 60px;
	color: #2997d8;
}
.top .title img { vertical-align: text-top; }
.top img.laptop { margin: 30px 0 0 -45px; }

.top img.callout {
	position: absolute;
	bottom: 32px;
	left: 30px;
}

.top .counter {
	position: absolute;
	right: 80px;
	top: 140px;
}
span.text,
#timer span.text {
	display: block;
	width: 292px;
	height: auto;
	font-family: AVGSans_1;
	font-size: 15px;
	line-height: 16px;
	background: none;
	text-align: center;
	color: #000;
	padding: 5px 0;
}
#timer span.text { width: 90px; }

#timer span {
	display: block;
	float: left;
	width: 99px;
	/*width: 89px;
	height: 55px;*/
	margin-right: 4px;
	background: url('/stc/tpl/empty/img/2014/paypal//PayPal_colon.png') no-repeat right 20px;
	color: #fff;
	font-family: AVGSans_1;
	font-size: 48px;
	line-height: 48px;
}
#timer span.secs {
	background: none;
	margin-right: 0;
}
#timer span span {
	display: block;
	float: left;
	width: 43px;
	height: 55px;
	margin-right: 3px;	
	background: url('/stc/tpl/empty/img/2014/paypal//PayPal_digit.png') no-repeat 0 0;
	text-align: center;
}

/* comparison table */
#comparisonTable { width: 100%; margin: -112px 0 0; }
#comparisonTable .feature .head h3 { font-size: 25px; text-align: center; color: white; text-transform: none; font-family: AVGSans_1,Verdana,sans-serif; font-weight: bold; margin: 50px 20px 0 10px; }
#comparisonTable .feature .head h3 span { font-family: AVGSans_4,Verdana,sans-serif; font-size: 33px; }

#comparisonTable .content { width: 100%; }
#comparisonTable .content .col.feature,
#comparisonTable .content .col.item { width: 330px; color: #000; float: left; }
#comparisonTable .content .col.feature { border-right: 0; width: 310px; }
#comparisonTable .content .col.item { width: 202px; border: 1px solid #ccc;  box-shadow: 0 1px 8px  1px #e6e6e6;  position: relative; z-index: 5; }
#comparisonTable .content .col.item-2 { top:-48px; margin-bottom:-48px;}
#comparisonTable .content .col.item.focus { margin-bottom: -97px; background: #fff; border: 1px solid #4cbb47; position: relative; width: 203px; z-index: 10; top: -97px; }
#comparisonTable .content .col.item.focus .head { height: 183px; }
#comparisonTable .content .col.item.focus.item-2 { top: -79px; }
#comparisonTable .content .col.item.focus.item-2 .head { height: 166px; }
#comparisonTable .content .col.item .head { text-align: center; background: #fff; }
#comparisonTable .content .col.item .head h3 { font-size: 18px; font-family: AVGSans_4; margin: 4px 0 7px; }
#comparisonTable .content .col.item .head.gray h3 { margin-top: -4px; }
#comparisonTable .content .col.item.focus .head h3 { margin: 24px 0 7px; }
#comparisonTable .content .col.item.focus .group { padding-bottom: 0px; }
#comparisonTable .content .col.item img { margin: 0 auto; display: block; padding: 11px 0; }
#comparisonTable .content .col.item.last { width: 37px; z-index: 4; }
#comparisonTable .content .col.item.last.empty { border: 0; box-shadow: none; }
#comparisonTable .content .col.item.last.empty .head { background: none; }
#comparisonTable .content .col.item.last,
#comparisonTable .content .col.item.last .head {  border-right: 0; } 
#comparisonTable .content .col.feature .group { background: #fafafb;}
#comparisonTable .content .col.feature .head { background: none; width: auto; padding-top: 14px; border-right: 0; }
#comparisonTable .content .col.feature .head { border-bottom: 1px solid #d0d0d0; }
#comparisonTable .content .col .head { border-bottom: 1px solid #f3f3f3; }
#comparisonTable .content .col.focus .head { border-bottom: 1px solid #fff; }

#comparisonTable .col .head { height: 86px; padding: 13px 0px; }
#comparisonTable .col.item-2 .head { height: 134px; padding: 13px 0px; }
#comparisonTable .col .head.last { border: 0; }  
#comparisonTable .col .head h4 { font-size: 13px; color: #000; font-family: AVGSans_2,Arial,Verdana,sans-serif; text-align: center; margin: 0; padding: 0 5px; text-transform: none; }
#comparisonTable .content .col .head img { display: block; margin: 5px auto; }
#comparisonTable .col .head p { text-align: center; margin: 0; }
#comparisonTable .col .head a {  color: #5c707b;  font-size: 10px;  font-weight: normal;  line-height: 13px; }

#comparisonTable .content .row { border-bottom: 1px solid #d0d0d0; }
#comparisonTable .content .row.item { border-bottom: 1px solid #f3f3f3; }
#comparisonTable .content .focus .row.item { border-bottom: 1px solid #fff; }
#comparisonTable .content .row.last { height: auto; border: 0; }
#comparisonTable .content .col.feature .row,
#comparisonTable .content .col.item .row { padding: 9px; line-height: 16px; font-size: 12px; height: 37px; background: #FFF; }
#comparisonTable .content .col.feature .row { padding: 9px 9px 9px 0;  }
#comparisonTable .content .col.feature .row.last,
#comparisonTable .content .col.item .row.last { height: auto; }
#comparisonTable .content .col.feature .row p { margin: 0 0 12px; }

#comparisonTable .label.better-value,
#comparisonTable .label.best-value,
#comparisonTable .label.most-popular { width: 205px; height: 68px; margin: -14px 0 0 -1px; background-repeat: no-repeat;background-position: 0 0; }
#comparisonTable .label.better-value { background-image: url('/stc/tpl/empty/img/2014/paypal//better-value.png'); }
#comparisonTable .label.best-value { background-image: url('/stc/tpl/empty/img/2014/paypal//best-value.png'); }
#comparisonTable .label.most-popular { background-image: url('/stc/tpl/empty/img/2014/paypal//most-popular.png'); }
#comparisonTable .label.best-value span,
#comparisonTable .label.better-value span,
#comparisonTable .label.most-popular span { display: none; }

#comparisonTable .col.item .head p { font-size: 24px; font-weight: bold; line-height: 28px; }
#comparisonTable .col.item .head p span.strike-through { font-size: 18px; font-weight: normal;}
#comparisonTable .col.item .head p .price.green { color: #4cbb47; font-size: 30px; }

#comparisonTable p.paypal { width: 615px; float: right; text-align: center; margin: 16px 0; padding-top: 20px;  font-size: 18px;  font-weight: bold; }
#comparisonTable .callout { position: relative; bottom: -35px; left: 620px; }
.us #comparisonTable .callout { bottom: 40px; left: 95px; }

/* buttons */
.button {
	display: block;
	text-align: center;
	padding: 8px 0;
	text-decoration: none;
	font-size: 18px;
	width: 100%;
	margin: 0 0 8px;
	color: #000;
}
.buy.button {
	font-family: AVGSans_4, Helvetica, sans-serif;
	color: #ffffff;
	background: #000;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,0.7);
	-webkit-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,0.7);
	box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,0.7);
	text-shadow: 0px -1px 0px rgba(000,000,000,0.4), 0px 1px 0px rgba(255,255,255,0.3);	
}
.buy.button.green {
	background: -moz-linear-gradient( top, #44d54f 0%, #2d8f24);
	background: -ms-linear-gradient( top, #44d54f 0%, #2d8f24);
	background: -webkit-gradient( linear, left top, left bottom, from(#44d54f), to(#2d8f24));
	border: 1px solid #4cbb47;
}

.buy.button.grey {
	background: -moz-linear-gradient( top, #a5a0a1 0%, #636364);
	background: -ms-linear-gradient( top, #a5a0a1 0%, #636364);
	background: -webkit-gradient( linear, left top, left bottom, from(#a5a0a1), to(#636364));
	border: 1px solid #666568;
}

.button.outline {
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #000000;
	background: #FFF;	
	font-size: 16px;
	font-family: AVGSans_4, Helvetica, sans-serif;
}
.button.outline.only { margin-top: 42px;}
.button.outline.green { border: 1px solid #4cbb47; }

/* bottom */
.bottom {
	margin: 30px 0 0;
	border-top: 1px solid #BDBDBD;
	padding: 30px 0 0;
	min-height: 100px;
}
.bottom .left,
.bottom .right {
	width: 340px;
	padding: 0 20px 0 100px;
	text-align: center;
	float: left;
}

.bottom .right { padding: 0 0 0 20px; }

.bottom .left p {
	font-family: AVGSans_4;
	font-size: 18px;
	color: #807f7f; 
	margin: 0;
	line-height: 1.3em;
}

.bottom .left p.big {
	font-size: 24px;
	color: black;
}

.copy {
	width: 100%;
	position: absolute;
	left: 0;
	margin-bottom: 40px;
}
.copy p {
	font-size: 9px;
	text-align: center;
}

/* WD-2372 localization */
.cs .top .title { position: relative; }
.cs .top .title h1 { font-size: 28px; }
.cs .top .title span.blue { font-size: 50px; }
.cs .top .title img { position: relative; top: -10px; }
.cs .bottom .left, .bottom .right { padding: 0 20px 0 55px; width : 385px; }
.cs #comparisonTable .content .col.feature .row, .cs #comparisonTable .content .col.item .row { height: 55px; }
.cs #comparisonTable .content .col.feature .row.last, .cs #comparisonTable .content .col.item .row.last { height: 100px; }
.cs #comparisonTable .label.better-value { background-image: url(/stc/tpl/empty/img/2014/paypal/better-value-cs.png); }
.cs #comparisonTable .label.best-value { background-image: url(/stc/tpl/empty/img/2014/paypal/best-value-cs.png); }

.fr .top .title { position: relative; }
.fr .top .title h1 { font-size: 28px; }
.fr .top .title span.blue { font-size: 50px; }
.fr .top .title img { position: relative; top: -10px; }
.fr .bottom .left, .bottom .right { padding: 0 20px 0 55px; width : 385px; }
.fr #comparisonTable .content .col.feature .row, .fr #comparisonTable .content .col.item .row { height: 55px; }
.fr #comparisonTable .content .col.feature .row.last, .fr #comparisonTable .content .col.item .row.last { height: 100px; }
.fr #comparisonTable .label.better-value { background-image: url(/stc/tpl/empty/img/2014/paypal//better-value-fr.png); }
.fr #comparisonTable .label.best-value { background-image: url(/stc/tpl/empty/img/2014/paypal//best-value-fr.png); }

.it #comparisonTable .content .col.feature .row, .it #comparisonTable .content .col.item .row { height: 55px; }
.it #comparisonTable .content .col.feature .row.last, .it #comparisonTable .content .col.item .row.last { height: 100px; }
.it #comparisonTable .label.better-value { background-image: url(/stc/tpl/empty/img/2014/paypal//better-value-it.png); }
.it #comparisonTable .label.best-value { background-image: url(/stc/tpl/empty/img/2014/paypal//best-value-it.png); }

.es #comparisonTable .content .col.feature .row, .es #comparisonTable .content .col.item .row { height: 55px; }
.es #comparisonTable .content .col.feature .row.last, .es #comparisonTable .content .col.item .row.last { height: 100px; }
.es .bottom .left, .bottom .right { padding: 0 20px 0 55px; width : 385px; }
.es .top img.callout { left: 8px; }
.es #comparisonTable .label.better-value { background-image: url(/stc/tpl/empty/img/2014/paypal//better-value-es.png); }
.es #comparisonTable .label.best-value { background-image: url(/stc/tpl/empty/img/2014/paypal//best-value-es.png); }

.nl #comparisonTable .content .col.feature .row, .nl #comparisonTable .content .col.item .row { height: 55px; }
.nl #comparisonTable .content .col.feature .row.last, .nl #comparisonTable .content .col.item .row.last { height: 100px; }
.nl .bottom .left, .bottom .right { padding: 0 20px 0 55px; width : 385px; }
.nl #comparisonTable .label.better-value { background-image: url(/stc/tpl/empty/img/2014/paypal//better-value-nl.png); }
.nl #comparisonTable .label.best-value { background-image: url(/stc/tpl/empty/img/2014/paypal//best-value-nl.png); }

.pl .top .title { position: relative; }
.pl .top .title h1 { font-size: 27px; }
.pl .top .title span.blue { font-size: 49px; }
.pl .top .title img { position: relative; top: -10px; }
.pl .bottom .left, .bottom .right { padding: 0 20px 0 55px; width : 385px; }
.pl .top img.callout { left: 8px; }
.pl #comparisonTable .content .col.feature .row, .pl #comparisonTable .content .col.item .row { height: 55px; }
.pl #comparisonTable .content .col.feature .row.last, .pl #comparisonTable .content .col.item .row.last { height: 100px; }
.pl .bottom .left, .bottom .right { width: 360px; padding: 0 20px 0 80px; }
.pl #comparisonTable .label.better-value { background-image: url(/stc/tpl/empty/img/2014/paypal//better-value-pl.png); }
.pl #comparisonTable .label.best-value { background-image: url(/stc/tpl/empty/img/2014/paypal//best-value-pl.png); }

.tr .top .title h1 { font-size: 36px; }
.tr .top .title span.blue { font-size: 57px; }
.tr #comparisonTable .content .col.feature .row, .tr #comparisonTable .content .col.item .row { height: 55px; }
.tr #comparisonTable .content .col.feature .row.last, .tr #comparisonTable .content .col.item .row.last { height: 100px; }
.tr #comparisonTable .label.better-value { background-image: url(/stc/tpl/empty/img/2014/paypal//better-value-tr.png); }
.tr #comparisonTable .label.best-value { background-image: url(/stc/tpl/empty/img/2014/paypal//best-value-tr.png); }
/* WD-2372 localization - end */